Zum Hauptinhalt springen
POST
/
api
/
publicapi
/
v1
/
invites
Erstellt eine Einladung für einen neuen Mandanten
curl --request POST \
  --url https://vantage-us.abbyy.com/api/publicapi/v1/invites \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'Model={
  "email": "jsmith@example.com",
  "tenantName": "<string>",
  "validWithin": "<string>",
  "useMySubscription": false,
  "tenantDescription": "<string>"
}' \
  --form File='@example-file'
{
  "type": "<string>",
  "title": "<string>",
  "status": "<string>",
  "detail": "<string>",
  "instance": "<string>"
}

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Body

multipart/form-data
Model
object

Siehe Modell CreateAdminInviteData.

File
file

Antwort

OK